<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>42.ibShadowedToolTip</key>
	<string>选个多个锚点</string>
	<key>DRe-bf-g6l.title</key>
	<string>10</string>
	<key>NKo-5p-wMw.title</key>
	<string>锚点类型</string>
	<key>aqJ-tD-AfN.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>aqJ-tD-AfN.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>aqJ-tD-AfN.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>aqJ-tD-AfN.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>en4-hm-bJ3.title</key>
	<string>半径</string>
	<key>mIL-65-cXc.title</key>
	<string>__Pixel_Rounding__</string>
</dict>
</plist>
